/** pagetype-homepage.css **/

.pagetype-homepage .showcase				{ margin-top: 5px; }
.pagetype-homepage .showcase-row-of-3 .box	{ margin-left: 16px; }
.pagetype-homepage .showcase-row-of-3 .last	{ margin-left: 0; width: 163px; }
.pagetype-homepage .showcase-new .showcase-row-of-3 .last	{ width: 159px; }
.pagetype-homepage .showcase				{ background: #003366;  border-color: black; }
.pagetype-homepage .showcase a img			{ border-color: #c3dcf1; }
.pagetype-homepage .showcase a img#editors-pick	{ border-right: none; }
.pagetype-homepage .showcase .box em		{ color: #c3dcf1; }

.pagetype-homepage .category-promo .section-bar	{ background-image: url(http://media.aish.com/designimages/sectionbar-bg-homepage-blue.gif); }
.pagetype-homepage .category-promo h2,
.pagetype-homepage .category-promo h2 span	{ background-image: url(http://media.aish.com/designimages/sectionbar-titlesplash-generic-blue-white-rtl.gif); }
.pagetype-homepage .category-promo .virtual-category h2,
.pagetype-homepage .category-promo .virtual-category h2 span	{ background-image: url(http://media.aish.com/designimages/sectionbar-titlesplashvirtual-homepage.png); }

.pagetype-homepage .category-promo ul li	{ background: url(http://media.aish.com/designimages/bullet-brown.gif) no-repeat 0 5px;  color: #183765; }  /* This is really just a bandaid.  Bullets should be done via <li> bullets, not background graphics.  And the text color should be set on .category-promo, not both here and on <h3> */

/* For pop-up windows from the Today Widget: */

.jHPopup			{ position: absolute; width: 400px; z-index: 5; }
.widewin			{ width: 500px; }
.JHbkgrnd			{ display: block; width: 400px; background: url("http://media.aish.com/designimages/tijhistory-bgrnd-no-shadow.gif") repeat-y scroll 0 0 white; }
.widewin .JHbkgrnd	{ width: 500px; background-image: url("http://media.aish.com/designimages/tijhistory-bgrnd-wide.gif"); }
.JHTop				{ width: 400px; height: 22px; z-index: 4; position: relative; padding-top: 0px; visibility: visible; cursor: pointer; }
.widewin .JHTop		{ width: 500px; }
.JHBgImage			{ width: 400px; padding: 0px; }
.widewin .JHBgImage	{ width: 500px; }
.JHFormset			{ display: block; width: 390px; position: relative; top: 10px; right: 10px; font-style: normal; }
.widewin .JHFormset	{ width: 490px; }
.jHistoryText		{ display: block; width: 380px; font-family: Verdana, Arial; font-size: 11px; color: #000000; margin-bottom: -5px; line-height: 17px; }
.widewin .jHistoryText { width: 480px; }
.jHistoryText img	{ float:left;  padding: 7px; }
.JHCloseBtn			{ position: relative; height: 57px; width: 360px; margin: 14px auto 0; padding-left: 10px; }
html[lang="es"] .JHCloseBtn { width: 384px; margin: 12px -2px 0 0; }
.JHCloseBtn .fb_background { background: url("http://media.aish.com/designimages/popup-win-buttons-left-bkgrnd.png") no-repeat scroll 0 0 transparent; float: right; height: 36px; padding-right: 8px; }
html[lang="es"] .JHCloseBtn .fb_background { background-image: url("http://media.aish.com/designimages/popup-win-buttons-left-bkgrnd-wdr.png"); }
.fb_background ul.SocialButtons li { padding-top: 2px; }
.JHCloseBtn a		{ text-decoration: underline; color: blue; }
.JHCloseBtn img		{ cursor: pointer; float: right; }
.JHCloseBtn2		{ font-family: Verdana, Arial; color: #000080; font-weight: bold; }
.JHSeeAll			{ float: right; }
.JHdisplayBlock		{ width: 390px; position: relative; right: 0px; visibility: visible; overflow: visible; }
.widewin .JHdisplayBlock { width: 490px; }
.jHistoryTitle		{ position:relative; width:390px; font-size: 17px; font-family: Verdana, Arial; padding-top:10px; color: #000080; font-weight:bold; line-height: normal; }
.widewin .jHistoryTitle { width: 490px; }
.jHistorySubTitle	{ color: #FF3300; padding-top: 7px; font-family: Verdana,Arial; font-size: 17px; font-weight: bold; position: relative; }
.JHBtm				{ width: 400px; visibility: visible; }
.widewin .JHBtm		{ width: 500px; }
.JHSignupWrapper	{ width: 370px; height: 66px; background: url('http://media.aish.com/designimages/background-yellow-370x60.gif') no-repeat scroll 0 0 transparent; margin:0 auto; }
.JHSignup			{ color: #950000; line-height: 23px; background: url('http://media.aish.com/designimages/envelope-white.png') no-repeat scroll 7px 7px; font-size: 14px;
					  font-weight: bold; padding-right: 65px; height: 52px; padding-top: 5px; font-style: normal; }
.JHSignup input[type="text"] { font-size: 11px; padding: 2px; width: 156px; margin-left: 3px; }

#widget-most-popular-homepage {
	clear: both;
	padding-bottom: 6px;
}
